HP-UX Browser / Java-Script

January 17, 2012 at 01:55:36
Specs: HP-UX 10.20
Hi Guys,

First please excuse my english which isen`t the best ;)

I am using HP-UX 10.20 and was trying to connect a IP-Camera to this system. I want to open the webinterface with my browser, but the Java-Script is to old. Because of the software i need to work, I can´t upgrade my HP-UX higher than 10.20 . I have netscape 4.0.4 and found out that netscape 4.75 should work with 10.20, but i can´t find a installer for this. My question is, if anyone know a site where I can download this version, or if there is a newer browser for 10.20 (don´t need to be netscape). Or is it possible to "upgrade" the Java-Script?
I am not so experienced with HP-UX so it would be kind if your ananswer are a little bit more detailed so i can understand it ;)
I hope i give you enough input to answer my questions

with kind regard
BaronZen


See More: HP-UX Browser / Java-Script

Report •

#1
January 17, 2012 at 07:12:47
I believe this may be 4.75 here (I have no way to test it):

http://ftp.sunet.se/pub/www/Netscap...

There are also some newer versions on that site that may also work.


Report •

#2
January 19, 2012 at 08:17:27
Hello idisjunction,

Big thx for this site.
I will try if one of these work.

BaronZen

----------------------------------------------------------
Edit:
Netscape was supportet up to 7.59 for 10.20.
But the Java-Script was to old for the IP-Camera.


Report •
Related Solutions


Ask Question